G21-Learning-2024 - Feature #1201

Week 11 Assignment (y)
12/05/2024 01:32 PM - Tetsuhiro NAGAE

Status: Closed Start date: 12/05/2024

Priority: Normal Due date:

Assignee: Tetsuhiro NAGAE % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Created by Nagae Tetsuhiro

Related issues:

Related to Feature #1199: Week 11 Assignment (a) Closed 12/05/2024

History

#1 - 12/05/2024 01:32 PM - Tetsuhiro NAGAE
- Related to Feature #1199: Week 11 Assignment (a) added

#2 - 12/05/2024 02:01 PM - Tetsuhiro NAGAE
- Subject changed from Week 11 Assignment (Gamma) to Week 11 Assignment (y)
- Assignee set to Tetsuhiro NAGAE

#3 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed
